LSATTR(1)

NAME
lsattr - list file attributes on a Linux second extended file system

SYNOPSIS
lsattr [ -Radv ] [ files... ]

DESCRIPTION
lsattr lists the file attributes on a second extended file system.

OPTIONS

-R  Recursively list attributes of directories and their contents.

-a  List all files in directories, including files that start with `.'.

-d  List directories like other files, rather than listing their contents.

-v  List the files version.

AUTHOR
lsattr has been written by Remy Card <card@masi.ibp.fr>, the developer and maintainer of the ext2 fs.

BUGS
There are none :-).

AVAILABILITY
lsattr is part of the e2fsprogs package and is available for anonymous ftp from tsx-11.mit.edu in /pub/linux/packages/ext2fs.

SEE ALSO
chattr(1)